DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	
	INSERT INTO public."MessageSettings"("Key",  "Value", "Lang") VALUES ('NewEmail|Subject' ,N'Подтверждение почты','')
	ON CONFLICT ("Key") DO UPDATE SET "Value"= EXCLUDED."Value","Lang"= EXCLUDED."Lang";

	INSERT INTO public."MessageSettings"("Key",  "Value", "Lang") VALUES ('NewEmail|BodyHtml' ,N'Что бы подтвердить почту, перейдите по <a href="{0}">ссылке</a>','')
	ON CONFLICT ("Key") DO UPDATE SET "Value"= EXCLUDED."Value","Lang"= EXCLUDED."Lang";

	INSERT INTO public."MessageSettings"("Key",  "Value", "Lang") VALUES ('NewEmail|BodyText' ,N'Что бы подтвердить почту, перейдите по <a href="{0}">ссылке</a>','')
	ON CONFLICT ("Key") DO UPDATE SET "Value"= EXCLUDED."Value","Lang"= EXCLUDED."Lang";

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Update <NewEmail> message error.';
        END;
    END;
$$
